
font-family: 'Raleway', sans-serif;
font-weight: 500;
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, details, summary {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

#colorstrip{
    width: 100%; height: 20px;
    border-style: solid;
    border-color: white;
    background-color: #d7d7d7;
    margin-top:-11px;

}
#colorstripbottom{
    width: 100%; height: 10px;
    border-style: solid;
    border-color: white;
    background-color: #d7d7d7;
    position: fixed; bottom: 0;
}
article, aside, figure, footer, header, hgroup, nav, section, details, summary {
    display: block;
}
img, object, embed {
    max-width: 100%;
}
.ee_gmap img, .ee_gmap object, .ee_gmap embed {
    max-width: none;
}
html {
    overflow-y: scroll;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: ;
    vertical-align: baseline;
    background: transparent;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    vertical-align: bottom;
}
td {
    font-weight: 500;
    vertical-align: top;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
input[type="checkbox"] {
    vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
    vertical-align: baseline;
}
.ie6 input {
    vertical-align: text-bottom;
}
select, input, textarea {
    font: 100% sans-serif;
}
table {
    font-size: inherit;
    font: 100%;
}
td, td img {
    vertical-align: top;
}
sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
pre, code, kbd, samp {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}
.clickable, label, input[type=button], input[type=submit], button {
    cursor: pointer;
}
button, input, select, textarea {
    margin: 0;
}
button {
    width: auto;
    overflow: visible;
}
.ie7 img {
    -ms-interpolation-mode: bicubic;
}
.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache",  false,  true));
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html, body {
    cursor: default;
}
code {
    cursor: text;
}
a, label, button, input[type="radio"], input[type="submit"], input[type="checkbox"] {
    cursor: pointer;
}
button[disabled], input[disabled] {
    cursor: default;
}
article, aside, details, fig caption, figure, footer, header, group, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5em;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
    color: #0c0c0c;
    background: white;
}
p {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-size: 12px ;
}
ol {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding: 0 0 0 18px;
    list-style-type: decimal;
}
ul {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding: 0 0 0 18px;
    list-style-type: disc;
}
i, em {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    }
b, strong {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
  }
a {
    color: #b55400;
    text-decoration: none;
}
img {
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="text"], input[type="search"], input[type="email"], input[type="tel"], input[type="password"] {
    -webkit-appearance: none;
}
input[type="button"], input[type="submit"] {
    -webkit-appearance: none;
}
textarea {
    -webkit-appearance: none;
}
button {
    -webkit-appearance: none;
}
.wrap {
    width: 1340px;
    margin: 0 auto;
    padding: 0 20px;
}
.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .group {
    zoom: 1;
}
.left {
    float: left;
    display: block;
    margin: 0 15px 15px 0;
}
.right {
    float: right;
    display: block;
    margin: 0 0 15px 15px;
}
.caps {
    text-transform: uppercase;
}
.upper {
    text-transform: uppercase;
}
.line {
    display: block;
}
.move {
    overflow: hidden;
    position: absolute;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.move.focusable:active, .move.focusable:focus {
    position: static;
    clip: auto;
    height: auto;
    width: auto;
    margin: 0;
    overflow: visible;
}
.hide {
    display: none !important;
    visibility: hidden;
}
.required {
    color: #ff634a;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    display: block;
    width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides>li:first-child {
    display: block;
}
#mfPreviewBar {
    display: none !important;
}
body.dev {
    padding-bottom: 30px;
}
#dev {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    padding: 8px 10px 0 10px;
    font-size: 10px;
    font-size: 1.2rem;
    line-height: 1.16667em;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: white;
    background: #d4b0ff;
    z-index: 9999999;
}
body {
    padding: 0 0 65px 0;
}
#content .wrap:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 #content .wrap {
    zoom: 1;
}
#header .wrap {
    position: relative;
    height: 160px;
}
#logo {
    position: absolute;
    left: 15px;
    top: 59px;
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 1;
}
#logo a {
    display: block;
    width: 300px;
    height: 45px;
    background: url(../img/logo.png);
}
#nav {
    position: absolute;
    right: 20px;
    top: 62px;
    z-index: 1;
}
#nav .toggle {
    display: none;
}
#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#nav ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 #nav ul {
    zoom: 1;
}
#nav li {
    float: left;
    margin: 0 65px 0 0;
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 1.33333em;
    text-transform: lowercase;
}
#nav li:last-of-type {
    margin: 0;
}
#nav a {
    display: block;
    color: black;
    border-bottom: 7px solid transparent;
}
#nav a:hover {
    border-color: #b55400;
}
#about #nav .about a, #work #nav .work a, #contact #nav .contact a {
    border-color: #b55400;
}
#main {
    float: left;
    width: 580px;
    min-height: 500px;
    padding: 75px 30px 80px 20px;
    background: #e2e2e2;
}
#home #main {
    display: none;
    float: none;
    width: auto;
    min-height: none;
    padding: 0;
    background: none;
}

.secondary-nav {
    margin: 0 0 50px 0;
}
.secondary-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.secondary-nav ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .secondary-nav ul {
    zoom: 1;
}
.secondary-nav li {
    float: left;
    margin: 0 70px 0 0;
}
.secondary-nav li:last-of-type {
    margin: 0;
}
.secondary-nav a {
    color: black;
}
.secondary-nav a:hover {
    color: #b55400;
}
#about.index .secondary-nav .index a, #about.history .secondary-nav .history a, #about.team .secondary-nav .team a, #work.index .secondary-nav .index a, #work.clients .secondary-nav .clients a, #work.designs .secondary-nav .designs a {
    text-decoration: underline;
	color: #b55400;
}
#secondary {
    float: right;
    width: 720px;
    height: 500px;
}
.collage:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .collage {
    zoom: 1;
}
.collage .col {
    float: left;
    margin: 0 0 0 10px;
}
.collage .small {
    margin: 0 0 10px 0;
}
.collage .small:last-of-type {
    margin: 0;
}
#featured {
    margin: 10px 0 0 0;
}
.featured:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .featured {
    zoom: 1;
}
.featured .col {
    float: left;
    margin: 0 0 0 10px;
}
.featured .col:first-of-type {
    margin: 0;
}
.featured .row {
    margin: 0 0 10px 0;
}
.featured .row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .featured .row {
    zoom: 1;
}
.featured .row:last-of-type {
    margin: 0;
}
.featured .sub-col {
    float: left;
    margin: 0 0 0 10px;
}
.featured .sub-col:first-of-type {
    margin: 0;
}
.featured .sub-row {
    margin: 0 0 10px 0;
}
.featured .sub-row:last-of-type {
    margin: 0;
}
.overlay {
    position: relative;
}
.overlay:hover .content {
    opacity: .85;
}
.overlay .content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: black;
    background: #ffffff;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    -moz-transition: opacity 0.35s;
    -ms-transition: opacity 0.35s;
    -o-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.overlay .inner-content {
    display: table;
    width: 100%;
    height: 100%;
}
.overlay .inner-wrap {
    display: table-cell;
    vertical-align: middle;
}
.overlay .copy {
    position: relative;
}
.overlay .copy:before {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: #b55400;
    z-index: 1;
}
.overlay .horizontal {
    padding: 0 25px 0 60px;
}
.overlay .horizontal:before {
    left: 25px;
    top: 50%;
    margin-top: -8px;
}
.overlay .vertical {
    padding: 5px 40px 0 40px;
}
.overlay .vertical:before {
    left: 50%;
    top: 0;
    margin-left: -8px;
}
.overlay p {
    font-size: 20px;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2.2em;
}
#samples {
    margin: 10px 0 0 0;
}
.samples {
    margin: 0 0 10px 0;
}
.samples:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.lt-ie8 .samples {
    zoom: 1;
}
.samples:last-of-type {
    margin: 0;
}
.samples .col {
    float: left;
    margin: 0 0 0 10px;
}
.samples .col:first-of-type {
    margin: 0;
}
.samples .row {
    margin: 0 0 10px 0;
}
.samples .row:last-of-type {
    margin: 0;
}
#footer {
    display: none;
}
